import { Component, h } from '@stencil/core';
export class MyComponent {
  render() {
    return h("div", { class: "grid grid-cols-1 sm:grid-cols-3" },
      h("div", { class: "col-start-2" },
        h("account-summary-component-factory", null),
        h("h1", { class: "uppercase text-blue-600 text-center border-t p-2" }, "Account transactions"),
        h("account-transaction-list-component-factory", null)));
  }
  static get is() { return "wallet-component"; }
  static get encapsulation() { return "shadow"; }
  static get originalStyleUrls() { return {
    "$": ["wallet-component.css"]
  }; }
  static get styleUrls() { return {
    "$": ["wallet-component.css"]
  }; }
}
